export default {
  hello: 'Hello',
  languageSelector: 'Select Your Language',
  bahasa:'EN',
  TitleFirst:'Make Your Ideas \n Come Alive',
  login:'Login',
  Signup:'Sign up',
  TitleFirstChild:' Join us to build your awesome idea, there will be \n more teams your meet',
  Welcome:'Welcome',
  LoginTitle:'Sign to continue and manage all you need',
  Username:'Username',
  PlaceholderUsername:'Enter your username',
  Password:'Password',
  PlaceholderPassword:'Enter your password',
  Forget:'Forget Password',
  Login:'Log in',
  Loading:'Loading...',
  Continue:'Continue With',
  NotAmember:'Not a member ?',
  Register:'Register Now',
  PlaceholderSearch:'Search your job',
  WelcomeHome:'Welcome to Kerja 365',
  DesHome:'Arrage all your need here',
  TitleMenuHome:'Service By Category',
  desMenuHome:'Find what you need',
  Applycant:'Applycant',
  Bookmark:'Bookmark',
  JobPosting:'Job Posting',
  YourProject:'Your Project'


};
